Sakoon (Peace Of Mind ) - Bug #7027

Admin --> Dashboard --> Availability --> List --> Check Issue below
06/30/2023 05:23 PM - Mohd Irfan

Status: Closed Start date: 06/30/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add more options inside the Availability side menu, You can show them here || and Put filter options here
1. Unique Id

2. counsellor Name

3. Counselling For

See attached screenshot:

clipboard-202306301888-8gtzh.png

History

#1 - 07/01/2023 05:52 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 10:22 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for:

Unique Id & Counselling For

#3 - 07/04/2023 05:05 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 07/10/2023 06:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it is found that the issue is fixed!
